@charset "utf-8";

/*-----------------------------------------------
１）共通
２）コンテンツスタイル
３）トップページ
４）ヘッダー・グローバルメニュー
５）フッター
６）ブログ
７）その他
-----------------------------------------------*/

/*------------------------
１）共通
------------------------*/
body{
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.theme-wrapper{
  background-color: rgb(250,244,234);
  position: relative;
}

@media (min-width: 992px) {
  .theme-wrapper {
    grid-template-columns: 13.5rem 1fr;
    grid-template-columns: 15rem minmax(0, 1fr);
    grid-template-rows: 1fr max-content;
  }
}

.container {
  max-width: 1200px;
  padding: 30px;
  background: #fff;
  border-radius: 20px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #bfcef6;
  --bs-btn-border-color: #bfcef6;
  --bs-btn-hover-color: #bfcef6;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #bfcef6;
}

.theme-prose ul li::marker {
  content: none;
}

#contentBox{
  margin-right: 15px;
}



/*------------------------
２）コンテンツスタイル
------------------------*/
.theme-content{
   background-image: url("/assets/img/bg_town.svg");
   background-size: 1500px;
   background-position: top 100px left calc(100vh / 1.3);
   background-repeat: no-repeat;
/*   padding-right: 15px;*/
   position: relative;
}

.theme-content::before{
  position: absolute;
  display: inline-block;
  content: "";
}

@media (max-width: 991px) {
  .theme-content{
    /*padding-right: 0;*/
  }
  .theme-content .container{
    padding: 30px 10px;
    border-radius: 0;
  }
  #contentBox{
    margin-right: 0;
  }
}

.theme-content a{color: #e688a4}
.theme-content a:link{}
.theme-content a:hover{text-decoration: none;}
.theme-content a:active{}
.theme-content a:visited{}

#contentsPage h1{
  color: #564f33;
  padding: 0;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-shadow: 3px 3px 0 #FFF, -3px -3px 0 #FFF,
              -3px 3px 0 #FFF, 3px -3px 0 #FFF,
              0px 3px 0 #FFF, 0 -3px 0 #FFF,
              -3px 0 0 #FFF, 3px 0 0 #FFF;

}

#contentsPage h1 span{
  display: block;
  padding: 10px 20px;
  font-size: 1.0rem;
  position: relative;
  opacity: 0.8;
  letter-spacing: 0;
  text-shadow: none;
}

#contentsPage h1 span:before{  
  position: absolute;
  content: '';
  background: #bfcef6;
  display: inline-block;
  width: 12px;
  height: 12px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 50%;
}

@media (max-width: 991px) {
#contentsPage h1{
  padding: 0;
  font-size: 2.0em;
}
}

#contentsPage h2{
  position: relative;
  border: 1px solid #F4F4F4;
  padding: 3px 28px;
  font-size: 1.25rem;
  background-image: linear-gradient(0deg, rgb(250, 251, 247) 30%, rgb(255, 255, 255) 82%);
  font-weight: bold;
}

#contentsPage h2::before{
  position: absolute;
  display: inline-block;
  content: "";
  border-left: 8px solid #e688a4;
  left: 0;
  width: 8px;
  height: 90%;
  top: 50%;
  transform: translateY(-50%);
  left: 5px;
}

#contentsPage h2.blog{
  position: relative;
  border: 3px double #F4F4F4;
  padding: 3px 28px;
  background-image: linear-gradient(0deg, rgb(157, 139, 92) 30%, rgb(185, 167, 119) 82%);
  color: #fff;
  margin-top: 50px;
}

#contentsPage h3{
  position: relative;
  padding: 3px 28px 0;
  font-size: 1.0rem;
  font-weight: bold;
  color: #564f33;
}

#contentsPage h3::before{
  position: absolute;
  display: inline-block;
  content: "";
  border-left: 8px solid #e688a4;
  left: 0;
  width: 8px;
  height: 90%;
  top: 50%;
  transform: translateY(-50%);
  left: 6px;
}

#contentsPage h4{
  position: relative;
  border: 1px solid #F4F4F4;
  padding: 3px 28px;
  font-size: 1.0rem;
  background-image: linear-gradient(0deg, rgb(250, 251, 247) 30%, rgb(255, 255, 255) 82%);
  font-weight: bold;
}

#contentsPage h4::before{
  position: absolute;
  display: inline-block;
  content: "";
  border-left: 8px solid #e688a4;
  left: 0;
  width: 8px;
  height: 90%;
  top: 50%;
  transform: translateY(-50%);
  left: 5px;
}

.theme-content ol li{
  margin: 5px 0;
}

.theme-content ul li{
  position: relative;
  padding: 0 5px;
  margin: 5px 0;
}

.theme-content ul li::before{
  position: absolute;
  content: '';
  background: #e688a4;
  display: inline-block;
  width: 18px;
  height: 18px;
  top: calc(1rem - 10px) ;
  left: -20px;
  border-radius: 50%;
}

.theme-content ul li::after{
  position: absolute;
  content: '';
  background: #fff;
  display: inline-block;
  width: 8px;
  height: 8px;
  top: calc(1rem - 5px) ;
  left: -15px;
  border-radius: 50%;
}

.theme-content .table-responsive table th{
  background: #fafbf6;
  color: #666;
  width: 20%;
}

@media (max-width: 575.98px){
.theme-content .table-responsive table th,
.theme-content .table-responsive table td{
  width: 100%;
  display: block;
  padding: 0.75rem;
}
}

.theme-content iframe{
  width: 100%;
}

.theme-content picture.theme-webpage-hero img{
  border-radius: 20px;
}

div.institutionIndex{
  display: flex;
  margin: 0;
  padding: 15px;
  border-bottom: 1px #d6d6d6 dashed;
  gap: 5px;
}

div.institutionIndex div{
  flex-basis: 50%;
}

div.institutionIndex div h3{
  font-weight: bold;
}

div.institutionIndex div p.accessmap{
  position: relative;
  margin-left: 15px;
  padding: 0 0 0 25px;
}

div.institutionIndex div p.accessmap::before{
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url('/assets/img/square-arrow-right-solid-full.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

div.institutionIndex img{
  border: 1px #ddd solid;
  padding: 4px;
}

@media (max-width: 991px) {
div.institutionIndex{
  gap: 10px;
}
div.institutionIndex div{
  flex-basis: 70%;
}
div.institutionIndex div:last-of-type{
  flex-basis: 30%;
}
}

div.samearea{
  margin: 60px 0 0;
  padding: 15px 0 0;
  border: 3px #ddd dotted;
  border-radius: 20px;
  background-color: rgb(250, 251, 247);
}

#contentsPage div.samearea h2{
  background: none;
  border: 0;
  font-size: 1.0rem;
}

#contentsPage ul.blog{
  margin-top: 15px;
}
#contentsPage div.samearea h2::before,
div.samearea h2::after{
  content: none;
}

div.samearea ul{
  padding-left: 20px;
  list-style-type: none;
}

div.samearea ul li:before,
div.samearea ul li:after{
  content: none;
}


/*------------------------
３）トップページ
------------------------*/
#mainpageContents{
}

.mainh2{
  text-align: center;
  margin: 90px 0 30px 0;
}
.mainh2::before{
  content: '';
  position: relative;
  display: block;
  width: 3rem;
  height: 7px;
  margin-bottom: 1.0rem;
  background-color: #e688a4;
  left: 50%;
  transform : translateX(-50%);
}

.mainh2 h2{
  font-weight: 700;
}
.mainh2 p{
  font-family: "Shippori Mincho B1", serif;
}

#mainpageContents iframe{
  width: 90%;
  height: 50vh;
  margin: 30px auto;
}

@media (max-width: 767.98px) {
  #mainpageContents iframe{
    width: 100%;
    height: 60vh;
    margin: 15px auto;
  }
}

#mainpageHero{
  height: 100Vh;
  position: relative;
  background-color: rgb(250,244,234);
}

#mainpageHero::after{
  content: "Kitakyushu Healthcare Service";
  position: absolute;
  bottom: 0;
  left: 10%;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.0;
  color: #000;
  mix-blend-mode: overlay;
  white-space: nowrap;
  transform: transLateZ(0);
}

#mainpageHero .hero{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}

#mainpageHero .hero div{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 86%;
  height: calc(96vh - 15px);
  overflow: hidden;
  border-bottom-left-radius: 100px;
}

#mainpageHero .hero img{
  width:100%;
  height:100%;
  object-fit:cover;
  object-position: center;
}

#mainpageHero .copy{
  position: absolute;
  bottom: 20%;
  left: 60px;
  padding: 30px 30px 15px 30px;
  font-size: 2.6em;
}

#mainpageHero .copy::before{
  position: absolute;
  content: "Aiming to create happiness";
  top: 35px;
  left: 20px;
  transform:rotate(90deg);
  transform-origin: 0 0;
  font-size: 0.35em;
  letter-spacing: 0.05em;
  color: #999;
  font-family: "Shippori Mincho B1", serif;
}

#mainpageHero .copy p{
  line-height: var(--bs-body-line-height);
}

#mainpageHero .copy p.copyHeader{
  font-size: 1.0rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-shadow: 1px 1px 0 #fff;
  padding: 4px 8px;
  margin: 0;
}

#mainpageHero .copy span{  
  padding: 4px 8px;
  margin: 4px 0 4px 4px;
  background: #fff;
  align-items: flex-start;
  font-family: "Shippori Mincho B1", serif;
}

#mainpageHero .copy span.feature{
  background: #e688a4;
  color: #fff;
}

#mainpageHero .copy span small{
  font-size: 1.5rem;
  padding: 0 0.2em;
}

@media (max-width: 991.98px) {
  #mainpageHero{
    height: 85Vh;
  }
  #mainpageHero .hero div{
    height: calc(80vh);
  }
  #mainpageHero .copy{
    bottom: 8%;
    left: 8px;
    font-size: 2.0em;
  }
  #mainpageHero .copy p{
    line-height: 1.4;
  }
}

@media (max-width: 767.98px) {
  #mainpageHero .copy span{
    font-size: 1.5rem;
  }
  #mainpageHero .copy span small{
    font-size: 0.8rem;
  }
}

@media (max-width: 575.98px) {
  #mainpageHero::after{
    bottom: 3%;
    left: 5%;
    font-size: 2.8rem;
  }
}

#mainpageMessage{
  margin: 120px auto;
  position: relative;
}

#mainpageMessage strong{
  font-size: 1.75em;
  font-weight: 700;
  color: #6c520f;
}

#mainpageMessage::before{
  position: absolute;
  content: "● Message";
  top: -30px;
  left: 20px;
  color: #e688a4;
  font-weight: 700;
  opacity: 0.7;
}

#mainpageFacilityType{
  border-radius: 20px;
}

.facilityType{
  display: flex;
  background: #fffdf8;
  border-radius: 20px;
  margin-bottom: 15px;
  box-shadow: 1px 3px 6px #ddd;
}

.facilityType:last-of-type{
  border-bottom: none;
}

.facilityType div{
  padding: 15px;
  align-self: center;
}

.facilityType div:first-of-type{
  flex-basis: 200px;
  flex-shrink: 0;
  text-align: center;
}

.facilityType div:first-of-type img{
  width: 90px;
  margin: 0 auto;
  padding: 1px;
  display: block;
  background: #efe8fd;
  border-radius: 50%;
}

.facilityType div:first-of-type h3{
  font-size: 1.0rem;
  padding: 0.5em 0 0 0;
  font-weight: 700;
}

.facilityType div:last-of-type ul{
  margin-bottom: 0;
}

@media (max-width: 575.98px) {
  .facilityType{
    flex-direction: column;
  }
  .facilityType div{
    padding: 15px 15px 0;
    align-self: center;
  }
  .facilityType div:first-of-type {
    flex-basis: 0;
  }
  .facilityType div:last-of-type ul{
    margin-bottom: 30px;
  }
}


/*------------------------
４）ヘッダー・グローバルメニュー
------------------------*/
@media (min-width: 992px) {
  .theme-nav {
    /*position: static;*/
    position: sticky;
    top: -200px;
    align-self: flex-start;
  }
  .navbar {
    margin: 15px;
    padding: 30px 0 30px 0;
    background: rgba(255,255,255,1.0);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(10px); 
    box-shadow: 1px 3px 6px #ddd;
  }
}

.navbar-brand {
  padding: 0 1.25rem;
}

@media (max-width: 991.98px) {
  .navbar-brand img{
    max-height: none;
    max-width: 80%;
  }
}

.navbar ul{
  padding-left: 10px;
}

.navbar ul ul{
  padding-left: 0;
}

.navbar .nav-link{
  position: relative;
  font-size: 16px;
  color: #564F33;
  font-weight: 600;
  padding: 5px 5px 5px 20px;
  background: none;
}

.navbar .nav-link::before{
  position: absolute;
  content: '';
  background: #e688a4;
  display: inline-block;
  width: 12px;
  height: 12px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 50%;
}

.navbar .link-area::before{
  position: absolute;
  content: '';
  background: #CCC;
  display: inline-block;
  width: 10px;
  height: 2px;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  border-radius: 0;
}

.navbar .nav-link:hover{
  color: #999;
}

.navbar .link-area{ /*各地区のリンク*/
  padding: 0.1em 0.75em 0.1em 2.75em;
  font-size: 15px;
  color: #666;
}


/*------------------------
５）フッター
------------------------*/
footer{
   margin-top: 150px;
   padding-top: 150px;
   background-image: url("/assets/img/bg_town.svg");
   background-size: 1400px;
   background-position: top center;
   background-repeat: repeat-x;
}

footer a:hover{text-decoration: none;}

footer div.footerInst{
  text-align: center;
}

footer h2{
  position: relative;
  display: inline-block;
  font-size: 20px;
  margin: 0 auto;
  padding: 30px 90px;
  color: #564F33;
}

footer h2:before, footer h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 60px;
  height: 2px;
  border-top: solid 1px #564F33;
  border-bottom: solid 1px #564F33;
  background:#564F33;
}

footer h2:before {
  left:0;
}
footer h2:after {
  right: 0;
}

footer .container{
  background: none;
  padding: 30px 0;
}

footer ul.footerSubMenu{
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px;
}

footer ul.footerSubMenu a{color: #8b6f28}

footer ul.footerSubMenu li{
  padding: 0 40px 0 20px;
  list-style-type: none;
  position: relative;
}

footer ul.footerSubMenu li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url('/assets/img/square-arrow-right-solid-full.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

footer p,
footer address{
  padding: 0 15px;
  margin: 0;
}

footer div.footerInstList{
  display: flex;
  flex-wrap: wrap;
  margin: 0 15px 60px 15px;
  font-size: 0.8em;
  gap: 30px 5px;
}

footer div.footerInstList >div{
  flex-basis: 16%;
}

@media (max-width: 767.98px) {
footer div.footerInstList >div{
  flex-basis: 30%;
}
}

@media (max-width: 575.98px) {
footer div.footerInstList >div{
  flex-basis: 48%;
}
}

footer div.footerInstList h3{
  position: relative;
  font-size: 1.1em;
  padding: 0 0 0 16px;
}

footer div.footerInstList h3:before{  
  position: absolute;
  content: '';
  background: #e688a4;
  display: inline-block;
  width: 12px;
  height: 12px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 50%;
 
}

footer div.footerInstList p{
  padding: 0;
}

@media (max-width: 991px){
 footer .container{
  padding: 15px;
  }
}

/*------------------------
６）ブログ
------------------------*/
.theme-content ul li.page-item::before,
.theme-content ul li.page-item::after{
  content: none;
}

.blogEntryList{
  background: #fff;
  padding: 30px 30px 15px 30px;
  border-radius: 20px;
}

.blogEntryList ul{
  list-style-type: none;
  padding: 0 15px;
}

.blogEntryList ul li{
  padding: 10px 15px;
  border-bottom: 1px #ddd dotted;
}

.blogEntryList ul li::before{
  content: none;
}

.blogEntryList ul li a{
  display: inline-block;
  padding: 0 0 0 10px;
}

.blogEntryList ul li span{
  display: inline-block;
  margin: 0 0 0 1rem;
  padding: 0.1rem 0.35rem;
  background: #bdcff8;
  border: 2px solid #bdcff8;
  font-size: 0.6em;
  font-weight: bold;
  border-radius: 3px;
  vertical-align: middle;
}

.blogEntryList p small a{color: #333;}

.blogEntryList p small{
  position: relative;
  padding: 0 0 0 20px;
}

.blogEntryList p small::before{
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url('/assets/img/square-arrow-right-solid-full.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 991.98px) {
  .blogEntryList{
    padding: 15px 5px;
  }
  .blogEntryList ul li{
    padding: 10px 0;
  }
  .blogEntryList ul li a{
    display: block;
    padding: 0px;
  }
}

.pagination {
    justify-content: space-between;
}

.recruitTable{
    width: 100%;
    border: 1px solid var(--bs-border-color);
    margin: 15px 0 75px 0;
}

.recruitTable th,
.recruitTable td{
    padding: 0.25em;
    border: 1px solid var(--bs-border-color);
}

.recruitTable th{
    background-color: #bfedd2;
    text-align: center;
    font-weight: normal;
}

.recruitTable .help th{
    background-color: #fff3cd;
}
.recruitTable .nurse th{
    background-color: #c2e0f4;
}

.recruitTable tr td:nth-child(1){
  text-align: center;
  width: 10%;
}
.recruitTable tr td:nth-child(2){
  width: 25%;
}
.recruitTable tr td:nth-child(3){
  width: 25%;
}
.recruitTable tr td:nth-child(4){
  text-align: center;
  width: 20%;
}
.recruitTable tr td:nth-child(5){
  text-align: center;
  width: 20%;
}

.rOther table tr td:nth-child(1) strong,
.rHelp table tr td:nth-child(1) strong,
.rNurse table tr td:nth-child(1) strong{
  font-weight: normal;
  color: #333;
}

.rOther table tr td:nth-child(1){
  background: #bfedd2;
}

.rHelp table tr td:nth-child(1){
  background: #fff3cd;
}

.rNurse table tr td:nth-child(1){
  background: #c2e0f4;
}


.recruitBtn{
  margin: 45px auto;
  text-align: center;
}
.recruitBtn a,
.recruitBtn a:link,
.recruitBtn a:hover,
.recruitBtn a:active,
.recruitBtn a:focus{
  position: relative;
  background-color: #078484 !important;
  border-color: #078484 !important;
  border-radius: 10px;
  color: #fff !important;
  padding: 0.5em 2.0em 0.5em 3.0em;
  font-size: 1.25em;
}

.recruitBtn a::before{    
  content: '';
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5em;
  height: 1.5em;
  background-image: url('/assets/img/envelope-light-full.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.recruitBtn a{
  background: #078484;
  border-radius: 10px;
}


/*------------------------
７）その他
------------------------*/
.breadcrumb{
  font-size: 0.75rem;
  justify-content: flex-end;
}

#sitemap ul li ul li::before,
#sitemap ul li ul li::after{
  content: none;
}